[Desktop Entry]
Encoding=UTF-8
Name=XML RPC Daemon
Name[af]=XML RPC Bediener
Name[ar]=مراقب XML RPC
Name[az]=XML RPC Demonu
Name[bn]=এক্স-এম-এল আর-পি-সি ডিমন
Name[br]=Diaoul XML RPC
Name[bs]=XML RPC demon
Name[ca]=Dimoni RPC XML
Name[cs]=KDE XML RPC démon
Name[cy]=Ellyll RPC XML
Name[da]=XML RPC-Dæmon
Name[de]=XML-RPC-Dämon
Name[el]=XML RPC δαίμονας
Name[eo]=XML-RPC-demono
Name[es]=Demonio XML RPC
Name[et]=XML RPC deemon
Name[eu]=XML RPC daemon-a
Name[fa]=برنامه‌ی XML RPC
Name[fi]=XML RPC-palvelin
Name[fr]=Démon XML RPC
Name[ga]=Deamhan RPC XML
Name[gl]=Daemon XML RPC
Name[he]=תהליך רקע XML RPC
Name[hi]=एक्सएमएल आरपीसी डीमॉन
Name[hu]=XML RPC szolgáltatás
Name[is]=XML RPC Þjónn
Name[it]=Demone XML RPC
Name[ja]=XML RPC デーモン
Name[ko]=XML RPC 데몬
Name[lo]=เซิร์ฟเวอร์ XML RPC
Name[lt]=XML RPC tarnyba
Name[lv]=XML RPC Dēmons
Name[mk]=XML RPC даемон
Name[mn]=XML-RPC-Хэвтүүл
Name[ms]=Deamon XML RPC
Name[mt]=Daemon XML RPC
Name[nb]=XML RPC-nisse
Name[nds]=Dämoon för XML RPC
Name[nn]=XML RPC-nisse
Name[pa]=XML RPC ਡਾਇਮੋਨ
Name[pl]=Usługa XML RPC
Name[pt]=Servidor de XML RPC
Name[pt_BR]=Serviço RPC XML
Name[ro]=Demonul RPC XML
Name[ru]=Служба XML RPC
Name[se]=XML RPC-duogášprográmma
Name[sk]=XML RPC démon
Name[sl]=Demon XML RPC
Name[sr]=XML RPC Демон
Name[sr@Latn]=XML RPC Demon
Name[sv]=XML RPC-demon
Name[ta]=XML RPC டெமொன்
Name[tg]=Демони XML RPC
Name[th]=เซิร์ฟเวอร์ XML RPC
Name[tr]=XML RPC programı
Name[uk]=Демон XML RPC
Name[uz]=XML RPC хизмати
Name[wa]=Demon XML RPC
Name[zh_CN]=XML RPC 守护程序
Name[zh_TW]=XML RPC 伺服程式
Name[zu]=KDE XML RPC Daemon
X-KDE-ModuleType=Library
X-KDE-Library=kded
X-KDE-Factoryname=kded
Exec=kcmshell kcmkded
Icon=kded
Type=Application
